// Variables
//
// Override Bootstrap colors
@import "variables";
@import "fonts";

@import "~bootstrap/scss/bootstrap";

.header {
    border-top: solid 5px #555;
    margin-bottom: 4em;
}

.logo {
    margin: 20px 20px 10px 20px;
    font-family: "Titillium Web";
    font-size: 3rem;
}

.logo span {
    color: #555 !important;
    font-size: 1.5rem !important;
    display: block;
}
